/* 
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "卸载器";
"ModuleDescriptionText" = "移除整个应用程序，包括其所有关联文件。";
"ModuleKeywords" = "uninstaller, all apps, unused apps, old apps";

"UbiquitousButton_NoApplications" = "无";
"UbiquitousButton_HaveApplications" = "显示";

"BenefitTitle_0" = "正确卸载应用程序";
"BenefitDescription_0" = "让您可以轻松移除所有类型的应用程序及其所有残留项。";
"BenefitTitle_1" = "将应用程序重置为初始状态";
"BenefitDescription_1" = "让您可以完全控制要保留或要移除的相关组件。";

"FilterText_AllApplications" = "所有应用程序";
"FilterText_Tooltip_AllApplications" = "您 Mac 上安装的所有应用程序均显示在下方。";
"FilterText_Unused" = "未使用";
"FilterText_Tooltip_Unused" = "我们几乎所有人都容易忘记安装、试用但再也没有使用的应用。查看过去 6 个月没有打开的应用列表，并决定是否仍需要它们。";
"FilterText_Legacy" = "32 位";
"FilterText_Tooltip_Legacy" = "macOS Mojave 的发布标志着 32 位应用程序时代的结束。它是支持这类软件的最后一个操作系统，其中大部分已经过时很久了。查找 32 位应用，确定是否仍需要它们。";
"FilterText_FrequentlyCrashed" = "经常崩溃";
"FilterText_Tooltip_FrequentlyCrashed" = "根据日志和崩溃报告，CleanMyMac 收集了经常出现问题的应用程序。您可以认为这些应用程序不稳定，决定正确卸载它们。";
"FilterText_Leftovers" = "残留项";
"FilterText_Tooltip_Leftovers" = "如果您手动移除一个应用程序文件，其所有相关项目仍留在系统内。通过 CleanMyMac，您可以查找并移除这些残留项，即使主应用已经丢失。";
"FilterText_Selected" = "已选中";

"FilterText_Stores" = "商店";
"FilterText_Tooltip_AppStore" = "该组包含从 Mac App Store 安装的应用程序。";
"FilterText_Tooltip_Setapp" = "该组包含通过 Setapp 订阅服务安装的应用程序。";
"FilterText_Tooltip_Steam" = "这里，您可以找到通过 Steam 服务安装的游戏和应用程序。";
"FilterText_StoresOther" = "其他";
"FilterText_Vendors" = "供应商";
"FilterText_VendorOther" = "其他";

"ResourceGroup_Logs" = "日志";
"ResourceGroup_Binaries" = "二进制文件";
"ResourceGroup_Preferences" = "偏好设置";
"ResourceGroup_Crashes" = "系统崩溃";
"ResourceGroup_Plugins" = "插件";
"ResourceGroup_Installers" = "安装器";
"ResourceGroup_Help" = "帮助";
"ResourceGroup_DockIcon" = "Dock 图标";
"ResourceGroup_UserData" = "用户数据";
"ResourceGroup_SupportingFiles" = "支持文件";
"ResourceGroup_Other" = "其他";
"ResourceGroup_LoginItems" = "登录项";
"ResourceGroup_Container" = "容器";

"ResourceType_Cookies" = "Cookies";
"ResourceType_DockIcon_Format" = "%@ Dock 图标";

"CleanupFailureComplete_StatusText" = "移除失败";
"CleanupFailureComplete_DescriptionText" = "查看清理日志以确定清理错误，然后重试。";

"CleanupComplete_BackButtonTitle" = "返回应用";

"ButtonTitle_Uninstall" = "卸载";
"ButtonTitle_Reset" = "重设";

"Remove_AppsAndFiles_Format" = "%@ 和 %@";
"Remove_FilesFromApps_Format" = "%@ 从 %@";
"Remove_LeftoversAndFiles_Format" = "%@ 和 %@";
"Remove_FilesFromLeftovers_Format" = "%@ 从 %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ 和 %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@、%@ 和 %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ 从 %@ 和 %@ 从 %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "这是被保护的系统应用程序文件，无法移除。但您可以移除相关文件以重置此应用程序。";

"ContextMenuItemTitle_Launch" = "打开";
"ContextMenuItemTitle_Select_Uninstall" = "选择 %@ 进行卸载";
"ContextMenuItemTitle_Select_Reset" = "选择 %@ 进行重置";
"ContextMenuItemTitle_SelectForCustomSelection" = "您的选择";
"ContextMenuItemTitle_SelectForUninstall" = "卸载";
"ContextMenuItemTitle_SelectForReset" = "重置";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac 需要您的授权才能访问 %@。";
"ActionRequiredInactiveState_NotDetermined_Description" = "请授权访问以继续。";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "授权访问";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac 需要权限才能访问您的 %@。";
"ActionRequiredInactiveState_Denied_Description" = "请前往“隐私”设置，允许 CleanMyMac 访问 %@。";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "打开隐私设置";
